LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (http://www.linuxquestions.org/questions/linux-software-2/)
-   -   problem with glib installation (http://www.linuxquestions.org/questions/linux-software-2/problem-with-glib-installation-356072/)

golfavr 08-23-2005 05:22 AM

problem with glib installation
 
i am a newbie , when i install anjuta2.0.1 . in ./configure process it tell me that it require glib-2.4. so i download and install glib2.4(./configure;make;make install) and it's no error. but when i install anjuta it display the same message , although i already install glib

reddazz 08-23-2005 09:31 AM

What distribution are you using. You may need to uninstall the version of glib2 you installed and install the glib2 devel packages for you distribution. Unfortunately I can't be more helpful because you have not mentioned what distribution you are using.

golfavr 08-24-2005 01:18 AM

I using TLE(base on redhat) kernel 2.4.18


All times are GMT -5. The time now is 02:19 AM.